#!/usr/bin/env python
# -*- coding: utf-8 -*-

async def boot():
    """脚本启动函数"""
    VWED.device.register_and_run(
    device_ids=["SIM-1"],
    device_type="vehicle",
    brand_name="huarui",
    command_type="state",
    handler=vda5050_vehicle_handler
    )
def vda5050_vehicle_handler(message):
    # print(message, "=====================")
    pass
    